.shape_xvLwMQgLWZ.cls-1 {
    opacity: 0.4;
}
.shape_xvLwMQgLWZ.cls-2 {
    opacity: 0.2;
}
.shape_rzcOwRgGUs.cls-1 {
    opacity: 0.1;
}
.shape_rzcOwRgGUs.cls-2 {
    opacity: 0.3;
}

.tournaments {
    font-size: 18px;
    color: white;
    width: 90%;
    margin: 30px auto;
    line-height: 33px;
    display: block !important;
}

.tournaments li {
    padding: 10px 0;
}

.banner-1,.banner-2 {
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.banner-1 img {
    width: 90%;
    height: auto;
    margin-left: 5%;
    margin-top: 10px;
    transform-origin: center;
}

.banner-1 img.animate {
    animation: bannerZoom 1300ms ease-in-out;
}


@media (max-width: 767px) {
    .banner-1 img,.banner-2 img {
        width: 100%;
        height: auto;
        margin-left: 0;
    }
}


.banner-2 img {
    width: 90%;
    height: auto;
    margin-left: 5%;
    margin-top: 10px;
    transform-origin: center;
    animation: bannerZoom 1300ms ease-in-out infinite;
}

@keyframes bannerZoom {
    0% {
        opacity: 0;
        transform: scale(0);
    }
    20% {
        opacity: 1;
        transform: scale(1.05);
    }
    50% {
        opacity: 1;
        transform: scale(.95);
    }
    80% {
        opacity: 1;
        transform: scale(1.05);
    }
    100% {
        opacity: 0;
        transform: scale(0.8);
    }
}
